.section-blog-detail span,
.blog_span {
    font-family: Arial;
    font-weight: 400;
    margin: 0 auto;
    --webkit_box-orient: vertical;
    --webkit-line-clamp: 4;
    color: #fff;
    max-height: 100%;
    width: 90%;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.section-blog-detail p,
.blog_span_detail {
    font-family: Arial;
    font-weight: 400;
    margin: 0 auto;
    --webkit_box-orient: vertical;
    --webkit-line-clamp: 4;
    color: #fff;
    max-height: 100%;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.blog_span_detail_div {
    font-family: Arial;
    font-weight: 400;
    margin: 0 auto;
    --webkit_box-orient: vertical;
    --webkit-line-clamp: 4;
    color: #fff;
    max-height: 100%;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    padding-left: 20px;
}

.color_number {
    width: 0;
    height: auto;
}

.blog_content {
    height: 330px;
}

.color_span,
.color_view_more {
    font-family: Arial;
    font-weight: 400;
    color: #fff;
}

.color_view_more {
    height: 38px;
    width: 66px;
    font-size: 17px;
    line-height: 28px;
    position: absolute;
    background: linear-gradient(123deg, #ed0cff, #4eeaff);
    padding: 0 30px 0 5px;
    left: -1px;
    bottom: 0px;
    animation: btn 4s linear infinite;
}

.blog_title {
    width: 80%;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    text-align: center;
    color: #10ffed;
    margin-top: 45px;
    margin-bottom: 35px;
    font-family: Arial;
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0em;
}

.section-blog-detail h2,
.blog_title2 {
    width: 80%;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    text-align: center;
    color: #10ffed;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Arial;
    font-size: 18px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0em;
}

.brand_view_more {
    color: white;
    text-align: center;
    text-decoration: none;
    position: relative;
    left: 22%;
    top: 3px;
    font-size: 12px;
    font-family: Arial;
    align-items: center;
}

.down_load[data-v-ba78e068] {
    position: fixed;
    z-index: 99;
    right: 178px;
    bottom: 150px;
    width: 229px;
    cursor: pointer;
}

.bread-crumbs-nav {
    width: 1200px;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    margin-top: 80px;
    font-family: Arial;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
}

.section-blog-detail .text-center {
    text-align: center;
}

.text-start {
    text-align: left;
    width: auto;
    margin-bottom: 15px;
}

.text-center img,
.text-start img {
    margin-left: 1rem;
    margin-right: 1rem;
}

@media screen and (max-width:600px) {
    .bread-crumbs-nav {
        width: 90%;
    }
    .down_load[data-v-ba78e068] {
        right: 0;
        top: 65%;
        width: 86px;
        z-index: 1001;
    }
}

.faqs[data-v-755daf1c] {
    position: fixed;
    right: 250px;
    bottom: 30px;
    z-index: 999;
    cursor: pointer;
}

@media screen and (max-width:600px) {
    .faqs[data-v-755daf1c] {
        width: 49px;
        height: 49px;
        position: fixed;
        right: 3%;
        top: 80%;
        z-index: 999;
    }
    .color_number {
        width: 8px;
        padding-left: 6px;
    }
}

.color_content[data-v-0e7bafa4] {
    background: url(../img/background_color.12859dd4.png) no-repeat top;
    background-size: 100% 100%;
}

.span_foot[data-v-0e7bafa4] {
    margin-bottom: 50px;
}

.brand[data-v-0e7bafa4] {
    background: linear-gradient(180deg, #0d0e13, #1d1850);
    overflow: hidden;
}

.brand .bule_span[data-v-0e7bafa4] {
    color: #10ffed;
    width: 100%;
    text-align: center;
}

.brand .bule_span[data-v-0e7bafa4],
.brand .content[data-v-0e7bafa4] {
    font-size: 14px;
    font-family: Arial;
    font-weight: 500;
    line-height: 20px;
    display: block;
}

.brand .content[data-v-0e7bafa4] {
    width: 1047px;
    margin: 0 auto;
    color: #fff;
    margin-top: 35px;
}

#blog_frame {
    margin-top: 4.5rem;
    max-width: 1200px;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

#brand_nav {
    font-family: Arial;
    font-weight: 400;
    margin: 0 auto;
    --webkit_box-orient: vertical;
    --webkit-line-clamp: 4;
    color: #fff;
    max-height: 100%;
    width: 90%;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.view_box {
    padding-bottom: 30px;
    margin-bottom: 50px;
    position: relative;
    width: 100%;
    border: 1px solid;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    animation: border-animate 4s linear infinite;
}

.view_all_box {
    margin-top: 10px;
    padding-bottom: 30px;
    width: 100%;
    color: white;
    border: 1px solid;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
}

.view_all_box a {
    color: white;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    top: 13px;
    left: 40%;
    position: relative;
}

.blog-img__wrapper {
    text-align: center;
}

.blog-frame img,
.blog-img__wrapper img {
    max-width: 60%;
}

@media screen and (max-width:600px) {
    .color_span[data-v-0e7bafa4] {
        font-size: 12px;
    }
    .bule_span[data-v-0e7bafa4] {
        width: 90% !important;
        margin: 0 auto;
        font-size: 12px !important;
    }
    .content[data-v-0e7bafa4] {
        width: 90% !important;
        text-indent: 30px;
        font-size: 12px !important;
    }
    .color_box[data-v-0e7bafa4] {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .color_content[data-v-0e7bafa4] {
        width: 90%;
        background: url(../img/background_color.12859dd4.png) no-repeat top;
        background-size: 100% 100%;
    }
    .span_foot[data-v-0e7bafa4] {
        margin-bottom: 30px;
        margin-top: 0;
    }
}

@media screen and (max-width:600px) {
    .section-blog-detail span,
    .blog_span {
        font-size: 12px;
    }
    .section-blog-detail table,
    .blog-table {
        margin-left: 1rem !important;
        margin-right: 1rem !important;
        min-width: 90%;
    }
    .text-start {
        width: 90%;
    }
    .section-blog-detail p,
    .blog_span_detail,
    .blog_span_detail2 {
        font-size: 12px;
        width: 90%;
    }
    #brand_nav {
        left: 16px;
    }
    .blog_content {
        height: 260px;
    }
    .view_box[data-v-0e7bafa4] {
        width: 90%;
        background: url(../img/background_color.12859dd4.png) no-repeat top;
        background-size: 100% 100%;
    }
    .section-blog-detail .ol-blog-list,
    .section-blog-detail ul:not(.article-directory-navigation),
    .section-blog-detail ol:not(.article-directory-navigation),
    .section-blog-detail h3,
    .section-blog-detail h4,
    .section-blog-detail h5,
    .ol-blog-list,
    .blog-ul-list,
    .blog-title3,
    .blog-title4,
    .blog-title5 {
        margin-left: 0.9rem;
        margin-right: 0.9rem;
    }
    .blog-frame img,
    .blog-img__wrapper img {
        max-width: 85%;
    }
}

.blog-frame {
    padding-bottom: 3.3rem;
}

.blog-frame a {
    color: #1cd5c8;
}

.article-directory-navigation {
    margin: 1rem 0 1.5em 1.5em;
    line-height: 1.7;
}

.article-directory-navigation li,
.article-directory-navigation a {
    color: #1cd5c8;
    text-decoration: none;
    font-size: 0.9rem;
}

.article-directory-navigation a:hover {
    color: #33e9dd;
}

.article-directory-navigation ul {
    margin: 0.5rem 0 0.5em 1.2em;
    line-height: 1.5;
}

.article-directory-navigation ul a {
    font-size: 0.85rem;
}

.blog-img {
    max-width: 60%;
    height: auto;
    border-radius: 0.3rem;
    margin: 0.5rem 0.9rem;
    box-sizing: border-box;
}

.section-blog-detail ul:not(.article-directory-navigation),
.section-blog-detail ol:not(.article-directory-navigation),
.ol-blog-list,
.blog-ul-list {
    color: #e3e3e3;
    font-size: 0.9rem;
    line-height: 1.7;
    padding: 0.8rem 0 0.5em 1.6em;
}

.section-blog-detail h3,
.section-blog-detail h4,
.section-blog-detail h5,
.blog-title3,
.blog-title4,
.blog-title5 {
    padding: 1.2rem 0 0.2em;
    color: #e3e3e3;
    font-weight: 400;
    font-size: 1.1rem;
}

.section-blog-detail h4,
.blog-title4 {
    font-size: 1rem;
}

.section-blog-detail h5,
.blog-title5 {
    font-size: 0.95rem;
}

.section-blog-detail h3:not(.blog_title2),
.blog-title3 {
    position: relative;
    padding-left: 14px;
}

.section-blog-detail h3:not(.blog_title2):after,
.blog-title3:after {
    content: "";
    position: absolute;
    left: 2px;
    width: 3px;
    top: 1.56rem;
    border-radius: 8px;
    height: 13px;
    background: linear-gradient(123deg, #ed0cff, #4eeaff);
}

.section-blog-detail table,
.blog-table {
    max-width: 95%;
    border-collapse: collapse;
    margin: 15px 0 10px;
    font-size: 12px;
}

.section-blog-detail table>th,
.section-blog-detail table>td,
.blog-table td,
.blog-table th {
    border: 1px solid #fff;
    text-align: center;
    vertical-align: middle;
    padding: 12px 10px;
    background-color: #2a2841;
}

.section-blog-detail table>p,
.blog-table .blog_span_detail {
    margin: 0;
    padding: 0;
}

.section-blog-detail ul:not(.article-directory-navigation) h3,
.section-blog-detail ol:not(.article-directory-navigation) h3,
.ol-blog-list .blog_title3,
.blog-ul-list .blog_title3 {
    margin-top: 0.8rem;
}

.margin-t2 {
    margin-top: 2rem;
}

.section-blog-detail p.m-t5,
.blog_span_detail.m-t5 {
    margin-top: 5px;
}

.section-blog-detail h4.theme2,
.blog-title4.theme2 {
    margin-left: 0.5rem;
    padding-top: 1rem;
}

.section-blog-detail table.text-white>th,
.section-blog-detail table.text-white>td,
.blog-table.text-white td,
.blog-table.text-white th {
    color: #fff;
}

.blog-container {
    margin: 0 auto 0;
    max-width: 1200px;
}